Bug 1008955 - EAP62_0400 - Active-MQ External Broker
EAP62_0400 - Active-MQ External Broker
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.2.0
Assigned To: Nidhi
Martin Svehla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 07:58 EDT by Russell Dickenson
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:23:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-09-17 07:58:44 EDT
Deploy the Active MQ RAR EAP 6 to provide connectivity to an external Active MQ process.  There is not a requirement to provide additional management capabilites for Active MQ.  It should be configured using the existing Active MQ capabilities.  Will support all tested EAP OSs.
Comment 2 Martin Svehla 2013-11-01 08:49:55 EDT
Tested with EAP 6.2.0.ER7 and jboss-a-mq-6.0.0.redhat-024.zip (the latest version available from customer portal).

In step (2), the .rar file's name is activemq-rar-5.8.0.redhat-60024.rar (not amq-5.8.0.redhat-60024.rar).

Otherwise it looks good
Comment 3 Nidhi 2013-11-13 13:42:48 EST
Topic has been updated to reflect the changes. Updates will be visible in the next build.
Comment 5 Martin Svehla 2013-11-26 03:54:53 EST
looks good

Note You need to log in before you can comment on or make changes to this bug.